	/*
	//	COLOR
	#940000; /* Bloody red
	*/
html {
	overflow-y: scroll; /* show vertical scroll bar all the time */ 
}
body {
	font: 0.9em "Trebuchet MS", Helvetica, Arial, sans-serif;
	color: #000;
	background: #AAA;
}
iframe { /* for youtube video */ 
	width: 280px; height: 158px;
	border: none;
}
body#home iframe {
	width: 270px; height: 152px;
}
h2 {
	font-size: 1.5em;
	margin-bottom: 10px;
}
h3 {
	font-size: 1.2em;
	margin-bottom: 5px;
}
p {
	text-align: justify;
}
a, a:active, a:link, a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
a:hover {
	color: #940000;
	text-decoration: none;
}
em {
	font-weight: bold;
	font-style: oblique;
}
hr {
	margin-bottom: 25px;
	color: #FFF; /* IE */
	background: #FFF; /* Mozilla, Opera */
}
sup {
	font-size: 9px;
	vertical-align: super;
}
body#products hr {
	margin-top: 25px;
}
.clear {
	clear: both;
}
.hidden {
	display: none;
}
	/*
	//	CONTAINER(wrapper)
	*/
div.container {
	width: 1200px;
	margin: 0 auto;
	position: relative;
	background: #AAA;
}
	/*
	//	NAVIGATION MENU BAR
	*/
ul.top_nav {
	position: absolute;
	top: 15px; left: 440px;
}
ul.top_nav li {
	text-align: center;
	font-size: 1.2em;
	display: inline;
	margin-right: 15px;
	padding: 0 5px 0 20px;
	border-left: solid 1px #CCC;
}
ul.top_nav li:first-child { /* remove bar from the first menu item */ 
	border: none;
}
ul.main_nav {
	position: absolute;
	top: 115px; left: 25px;
}
ul.main_nav > li {
	font-size: 1.6em;
	text-transform: uppercase;
	display: inline;
	padding-right: 35px;
}
ul.main_nav > li.active {
	color: #000;
	text-decoration: none;
}
ul.main_nav > li a:hover {
	color: #999;
	text-decoration: none
}
ul.main_nav > li small {
	font-size: 0.6em;
	vertical-align: center;
	margin-left: 40px;
}
	/*
	//	CONTENTS
	*/
div.contents {
	width: 100%;
	padding-top: 15px;
	position: relative;
}
div.main_content {
	width: 75%;
	float: left;
}
img#logo_re {
	float: left;
	margin-bottom: 10px;
}
img#release {
	float: right;
}
	/*
	//	SLIDESHOW
	*/
div.slideshow {
	width: 900px; height: 400px;
	border: solid 1px #000;
	margin: 0 auto;
	position: relative;
	overflow: hidden;
}
div.slide-container {
	position: absolute;
	width: 100%;
	height: 100%;
}
div.slide-container img {
	position: absolute;
}
ol.slides {
	display: none;
}
h2#slogan {
	text-align: center;
	font-size: 1.8em;
	font-weight: bold;
	margin: 15px 0;
}
	/*
	//	INTRO_COMPANY
	*/
div#intro_company {
	width: 90%;
	margin: 0 auto;
	padding: 20px 0 25px;
}

div#intro_company p {
	width: 100%;
	line-height: 1.5em;
}
div#intro_company > div {
	text-indent: 20px;
	margin: 5px 0;
}
div#intro_company > div ul {
	text-indent: 40px;
	line-height: 1.5em;
	margin: 5px 0;
}
div#intro_company span {
	font-size: 1.2em;
}
	/*
	//	SIDEBAR(news)
	*/
div.sidebar {
	width: 270px;
	float: right;
	margin: 70px 5px 0 0;
	background: #940000;
}
.rounded {
	border-radius: 15px 15px 0 0;
	-moz-border-radius: 15px 15px 0 0;
	-webkit-border-radius: 15px 15px 0 0;
}
div.sidebar a {
	color: #000;
	text-decoration: underline;
}
div.sidebar a:hover {
	color: #940000;
	font-weight: bold;
}
div.sidebar h2 {
	width: 100%;
	color: #FFF;
	text-align: center;
	padding-top: 10px;
}
div.sidebar h3 {
	background: #999;
	padding: 5px 10px;
	cursor: pointer;
	cursor: hand;
}
div.sidebar img.news {
	width: 270px; height: 152px;
	cursor: pointer;
	curson: hand;
}
div.sidebar p {
	padding: 10px;
	background: #EED;
	line-height: 1.3em;
}
	/*
	//	??????????????
	*/
div#left_sbox {
	width: 600px;
	float: left;
}
div#left_sbox p {
	margin-left: 20px;
}
body#box_draw table {
	margin: 0 0 25px 100px;
}
body#box_draw td {
	padding: 0 5px 3px 5px;
}
body#box_draw td.required {
	color: #F00;
}
body#box_draw td:first-child {
	text-align: right;
}
div#right_sbox {
	width: 575px;
	float: right;
	margin: 0 0 50px 25px;
}
	/*
	//	BOX CALCULATOR
	*/
canvas#spkr_box { /* w/CANVAS: work in process */
	float: right;
	margin-right: 50px;
	border: solid 1px #000000;
}

div#spkr_box { /* w/FLASH */
	margin-left: 88px;
}
div#spkr_box blockquote {
	width: 1024px;
	margin-top: 10px;
}
div#spkr_box blockquote span {
	color: #940000;
}

div.products_description img {
	border: solid 1px #CCCCCC;
}
div.products_description:first-child img {
	border: none;
}
div.products_description:first-child h2 {
	margin-top: 25px;
	padding-top: 25px;
	border-top: dotted 1px #000000;
}
div.description {
	width: 290px;
	float: left;
	margin-right: 50px;
}
div.spkrs, div.amps {
	margin-bottom: 50px;
	position: relative;
}
div.spkrs:first-child {
	margin-top: 0;
}
div.spkrs > img,
div.amps > img {
	width: 500px; height: 336px;
	border: solid 1px #CCCCCC;
}
img.thumbnail {
	width: 50px; height: 50px;
	position: absolute;
	top: 350px;
}
img.thumbnail-a {
	width: 80px;
}
img.thumbnail:hover {
	border: dotted 1px #CCCCCC;
}
img.manual {
	left: 10px;
}
img.th01 {
	left: 80px;
}
img.th02 {
	left: 180px;
}
img.th03 {
	left: 280px;
}
img.th04 {
	left: 380px;
}
img.th05 {
	left: 480px;
}
div.spkrs_desc,
div.amps_desc {
	width: 600px;
	float: right;
	margin-right: 50px;
}
/*div#sxxv2 div.spkrs_desc {
	background: url(../images/woofers/desc_sxxv2.png) no-repeat right 75%;
}*/
p.spkrs_text, p.amps_title {
	font-size: 1.3em;
	margin-bottom: 15px;
}
p.spkrs_text span {
	font: 0.7em "Courier New";
}
p.spkrs_size {
	font-weight: bold;
	font-size: 1.1em;
	text-decoration: underline;
	margin: 0 0 10px 15px;
}
div#fr p.spkrs_size {
	margin-top: 15px;
}
a.more_features {
	display: block;
	margin: -10px 0 10px 25px;
	width: 50px;
}
div.amps_banner { /* AMPS */
	width: 900px;
	margin: auto;
	cursor: pointer;
	cursor: hand;
}
div.amps_list,
div.amps_pic {
	display: inline;
	float: left;
	margin-bottom: 50px;
}
div.amps_list {
	width: 400px; height: 400px;
}
div.usx_bg {
	background: url(../images/amps/usx/series_usx_left.png) no-repeat;
}
div.ztx_bg {
	background: url(../images/amps/ztx/series_ztx_left.png) no-repeat;
}
div.ctx_bg {
	background: url(../images/amps/ctx/series_ctx_left.png) no-repeat;
}
div.dtx_bg {
	background: url(../images/amps/dtx/series_dtx_left.png) no-repeat;
}
div.amps_list ul {
	color: #FFFFFF;
	font-size: 1.4em;
	line-height: 2.0em;
	padding: 200px 0 0 35px;
}
ul.spkrs_features,
ul.amps_features {
	margin-bottom: 15px;
}
ul.spkrs_features li,
ul.amps_features li {
	margin-left: 25px;
	line-height: 1.3em;
	list-style: disc inside;
}
ul.amps_features li {
	line-height: 1.5em;
}
ul.spkrs_features li.no_disc,
ul.amps_features li.no_disc {
	list-style: none;
	padding-left: 5px;
}
ul.spkrs_features li span,
ul.amps_features li span {
	color: #FFFFFF;	
}
ul.spkrs_features li span.footnote,
ul.amps_features li span.footnote {
	font-size: 0.8em;	
	color: #940000;
}
a.prod_more {
	margin-left: 30px;
	width: 40px;
}
div.enclosure,
div.dimensions,
div.parameters {
	float: left;
	margin: 35px 0 0 100px;
}
div.enclosure p:first-child,
div.dimensions p:first-child,
div.parameters p:first-child {
	font-size: 1.3em;
}
div.enclosure table {
	margin: 15px 0;
	line-height: 1.3em;
}
div.enclosure th {
	font-weight: bold;
	width: 75px;
	border-bottom: solid 1px #000000;
}
div.enclosure p.footnote,
div.parameters p.footnote {
	font-size: 0.8em;
}
div.enclosure tr td {
	color: #FFFFFF;
}
div.enclosure tr td:nth-child(1) {
	color: #000000;
}
p.size {
	font-weight: bold;
	margin-top: 5px;
}
p.size span {
	color: #940000;
	font-weight: normal;
}
ul.details {
	margin-left: 15px;
}
ul.details li span {
	color: #FFF;
}
a.go_top {
	margin-left: 1125px;
}
/* DEALERS */
body#dealers div.contents h2 {
	margin-left: 50px;
}
form#form_search {
	margin: 0 0 25px 75px;
	float: left;
}
form#form_search input {
	margin-left: 10px;
}
#button_search {
	width: 60px;
}
div#dealers_link {
	float: right;
}
div#dealers_link span {
	font-size: 1.2em;
	margin-right: 25px;
}
div#dealers_notice {
	width: 800px;
	margin: 0 0 25px 200px;
	border: solid 1px #CCCCCC;
	padding: 15px;
}
div#data_area {
	margin: 25px 0;
}
table#data {
	border: solid 1px #C3C3C3;
	width: 100%;
	margin: 10px 0;
}
table#data th,
table#dim th {
	border: solid 1px #C3C3C3;
	background-color: #CCFFCC;
	padding: 4px;
	vertical-align: middle;
	text-align: center;
	font-weight: bold;
}
table#data tr:nth-child(odd),
table#dim tr:nth-child(odd) {
	background-color: #EFEFEF;
}
table#data td,
table#dim td {
	border: solid 1px #C3C3C3;
	padding: 3px;
	vertical-align: middle;
	font-size: 0.9em;
}
table#data td.centered,
table#dim td.centered {
	text-align: center;
}
table#data td.inactive {
	color: #940000;
	font-weight: bold;
}
table.paging {
	width: 100%;
	margin: 10px auto;
}
table.paging td {
	text-align: center;
	vertical-align: middle;
	font-weight: bold;
}
table.paging td a {
	margin: 0 3px;
}
div.crossbar {
	width: 1200px;
	height: 30px;
	background: url(../images/footer_reaudio.jpg) repeat-x left center;
	border-top: solid 1px #CCCCCC;
	border-bottom: solid 1px #CCCCCC;
	margin-top: 15px;
}
ul.bottom_nav {
	margin: 10px 0
}
ul.bottom_nav li {
	display: inline;
	margin-left: 15px;
}
ul.bottom_nav li a {
	color: #333333;
}
ul.bottom_nav li span {
	color: #FFFFFF;	
}
li.copyright {
	float: right;
}
body#login { /* LOGIN */
	margin-top: 100px;
}
form#login_form {
	width: 300px;
 	margin: auto;
 	border: groove 3px #CCCCCC;
 	padding: 25px 10px;
}
form#login_form h2 {
	text-align: center;
}
table.login tr {
	height: 50px;
}
table.login tr td:first-child {
	width: 90px;
	text-align: right;
	padding-right: 10px;
}
div.display_msg {
	margin: 50px;
}
	/*
	//	GALLERY
	*/
/*div#gallery_box { 
	width: 670px; height: 320px;
	margin: 0 0 25px 25px;
	border: solid 5px #CCCCCC;
	float: left;
}*/
div#gallery_note {
	width: 600px; height: 200px;
	margin: auto;
	margin-bottom: 10px;
	background: url(../images/gallery/gallery_note.png) no-repeat right 30%;
}
div#gallery_note p {
	line-height: 1.8em;
}
div#gallery_note ol {
	margin: 10px 0 0 40px;;
}
div#gallery_note ol li {
	list-style-type:  lower-alpha;
	padding-bottom: 5px;
}
div#gallery_thumbs {
	width: 1150px;
	margin: auto;
}
img.gallery {
	width: 100px; height: 48px;
	margin: 5px 5px 10px 5px;
}
body#archives h2, body#shop h2 { /* ARCHIVES */
	width: 1100px;
	margin: 15px 0 10px 50px;
	background-color: #999;
	padding: 2px 0 2px 10px;
	border: dotted 1px #000000;
}
div#dimension p {
	text-align: right;
	margin-right: 130px;
}
table#dim { /* WIGHT & DIMENSION Chart */
	border: solid 1px #C3C3C3;
	width: 1000px;
	margin: 10px auto;
}
table#dim td {
	text-align: center;
}
div.wp_group { /* WALLPAPER, GEAR */
	width: 1050px; /* 240(image width)x4=960, 30(margin-right)x3=90 */
	margin: auto;
}
div.wp_box {
	width: 240px;
	float: left;
	margin-right: 30px;
}
div.wp_box > p.item_header {
	border: dotted 1px #000000;
	background-color: #999999;
	padding-left: 10px;
}
div.wp_box form {
	margin: 5px 0 0 40px;
}
div.wp_box form input.cart_btn {
	margin: 5px 0 0 20px;;
}
div.last_box { /* last (4th) wp_box in a row */
	margin-right: 0;
}
div.wp_box img {
	padding-top: 10px;
}
div.wp_box dt {
	margin-left: 35px;
}
div.wp_box dl {
	display: inline;
	padding-right: 5px;
}
div.wp_box table.price {
	margin-top: 10px;	
}
div.wp_box table.price tr.tr_last {
	color: #FFFFFF;
}
div.wp_box table.price tr td {
	padding: 3px 10px 3px 40px;
}
div.doc_group {
	margin: 0 0 25px 75px;
}
div.doc_box {
	width: 350px;
	float: left;
	margin-right: 25px;
	line-height: 1.5em;
}
div.doc_box.last {
	width: 300px;
}
div.doc_box h3  {
	text-decoration: underline;
	margin: 5px 0 10px 0;
}
div#policy {
	padding-top: 50px;
	margin-left: 100px;
}
div#policy > p {
	line-height: 1.5em;
}